Subject: Blogpost: Explaining why I do PPS measurement with 64 bytes

From: Jesper Dangaard Brouer <[email-masked]>
Date: Thu, 11 Sep 2014 11:18:07 +0200

People generally seem to have a hardtime understanding why I'm using
64byte packets and measuring PPS, when tuning the network stack.
People keep telling me this is artificial benchmarking, which is true,
but there is another reason behind these measurements.

Which I have described in this blogpost:
 http://netoptimizer.blogspot.dk/2014/09/packet-per-sec-measurements-for.html

I'm basically leveraging the PPS measurements to deduct the nanosec
improvements I'm making to the code.

-- 
Best regards,
  Jesper Dangaard Brouer
  MSc.CS, Sr. Network Kernel Developer at Red Hat
  Author of http://www.iptv-analyzer.org
  LinkedIn: http://www.linkedin.com/in/brouer